* {
  font-family: Big Shoulders, Cursive, sans-serif;
  text-align: center;
  padding: 0;
  margin: 0;
}

.NAV{
  height: 40px;
  padding: 10px;
  background-color: rgb(230, 119, 11);
}

button {
  background-color: rgb(211, 41, 15);
  border-radius: 5px;
  border: none;
  color: rgb(255, 255, 255);
  padding: 10px;
  text-transform: uppercase;
  width: 50px;
  cursor: pointer;
}


#Something {
  height: 100px;
  width: 100px;
  padding: 50px;
  margin: 50px auto;
  border-radius: 100%;  
  font-size:80px;

}